.disnone{display:none !important;}
/* main_visual
----------------------------------- */
#sub_visual {padding-top:150px; height:260px;position:relative;z-index:0;overflow: hidden;}
#sub_visual .img { height:250px; position: absolute; top: 0; width:100%;z-index:-1;text-align: center;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;position:relative;text-align: center;}
#sub_visual .h1_container{max-width:94%;width:94%;margin:0 auto;padding-left:0;position:relative;text-align: center;bottom: 0;height: 100%;}
#sub_visual .h1_container h1{font-size:50px; line-height: 100%;letter-spacing: 0.1em;text-transform: capitalize;color: #9d7f20;margin-bottom: 10px;font-family: "Cormorant", serif;position: absolute;bottom: -50px;left: 0;}
#sub_visual .h1_container .ttl{font-size:20px;line-height:100%;font-weight: 200;color:#fff;text-align: center;font-weight: 400;margin-top: -30px;text-shadow: 2px 2px 10px #000000,2px 2px 10px #000000;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 13.5px; position: relative;z-index:0;}
#sub_contents .section{max-width: 94%; margin: 70px auto 80px;position: relative;width:94%;}
#sub_contents .scroll_section { width: 100%;margin: 50px 0 50px;position: relative; }
#sub_contents .sub_ttl { scroll-margin-top: 100px;position: static;}
#sub_contents .sub_ttl h2{ text-align: center;font-size:22px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;color: #9d7f20;text-transform: capitalize;}
#sub_contents .sub_ttl .span{font-size:12px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .txt_cen{ text-align: center; font-size:15px; line-height: 200%;}
#sub_contents .txt_st{ text-align: center; line-height: 200%;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 15px;}
#sub_contents .mb30{margin-bottom: 20px;}
#sub_contents .mb50{margin-bottom: 30px;}
#sub_contents .mb80{margin-bottom: 50px;}
#sub_contents .mb100{margin-bottom: 70px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg{background:#f9f9f1 ;padding: 20px 0;z-index:0;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:94%;}
#sub_contents .bread_crumb{text-align:right;padding:10px 0 0 0;max-width:94%;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:10px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 7px;}
#sub_contents .anker__item{width: 100%;position: relative;display: block;}
#sub_contents .anker__item.w20{width: 48%;position: relative;display: block;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;color: #9d7f20;border: solid 1px #9d7f20;text-transform: capitalize;padding: 5px 10px;letter-spacing: 0.2em;}
#sub_contents .anker__item a:hover {background-color: #9d7f20;color:#fff;}

/* concept
----------------------------------- */
#sub_contents .graybox {background-color: #f9f9f1;padding: 20px 20px;box-shadow: 2px 2px 10px #00000030;}
#sub_contents .whitebox {background-color: #fff;padding: 20px 20px;box-shadow: 2px 2px 10px #00000030;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 10px;position:relative;}
#sub_contents .comm_textBox .img.img-frame::before {content: ""; position: absolute;top: -10px;left: -10px;width: 100%;height: 100%;border: 1px solid #9d7f20;z-index: 1;pointer-events: none;}
#sub_contents .comm_textBox .img.img-frame img {display: block;width: 100%;height: 100%; object-fit: cover;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 15px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #9d7f20;}
#sub_contents .comm_textBox .textarea h2.ttl {border-bottom: solid 1px #9d7f20;margin-bottom: 10px;font-weight: normal;font-size: 17px;padding-bottom:5px;scroll-margin-top:100px;}
#sub_contents .comm_textBox .textarea p.ttl.doubleline {border-bottom: double 4px #9d7f20;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;margin-bottom: 10px;font-size: 13px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 5px;font-size: 13px;font-weight: bold;margin-top: 10px;}
#sub_contents .comm_textBox .textarea a {color: #9d7f20;border-bottom: solid 1px #9d7f20;}

#sub_contents .check_area {width: 100%;padding: 15px 20px;border: 1px solid #9d7f20;}
#sub_contents .check_area .catch {font-size: 16px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 20px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 13px;height: 13px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}

#sub_contents .sub-marker {text-align: center;position: relative;display: block;}
#sub_contents .sub-marker p {background: linear-gradient(transparent 70%, #f9f9f1 70%);display: inline;text-align: center;font-size: 15px;font-weight: bold;}
#sub_contents .icon_boxes{width: 100%;position: relative;}
#sub_contents .icon_boxes .icon_box{padding: 40px 20px 30px;border: double 4px #9d7f20; width: 100%;margin-bottom: 15px;position: relative;background:#f9f9f1;}
#sub_contents .icon_boxes .icon_box p.ttl{font-size: 15px;color: #9d7f20;text-align: center;font-weight: bold;margin-bottom: 20px;}
#sub_contents .icon_boxes .icon_box .caption{position: absolute; left: 0; top: 0px; color: #9d7f20; padding: 5px 10px;}
#sub_contents .icon_boxes .icon_box .caption p{font-size: 20px;font-weight: bold;}
#sub_contents .icon_boxes .icon_box p.catch{font-size: 14px;color: #9d7f20;text-align: left;}
#sub_contents .icon_boxes .icon_box .img {width: 100%;text-align: center;margin-bottom: 20px;}
#sub_contents .icon_boxes .icon_box .img img{width: 70px;height: 70px;object-fit: cover;margin: 0 auto;}

/* removal
----------------------------------- */
#sub_contents .conc_bg{background: #f9f9f1; padding:25px 15px; position: relative;}
#sub_contents .conc_bg::before {position: absolute;bottom: 0px;right: 0px;width: 100%; height:100%;background:none;border: 1px solid #9d7f20; content: ''; z-index: 0;}
#sub_contents .conc_bg p{position: relative; z-index: 1; text-align:center; font-weight:normal; line-height: 200%;margin-top: 20px;font-size: 13px;}
#sub_contents .conc_bg .txt_cen{text-align:center; font-size:18px; line-height: 200%;}
#sub_contents .bene_list {padding: 10px 20px;position: relative;background-color: #f9f9f1;}
#sub_contents .bene_list.colwhite {background-color: #fff;}
#sub_contents .bene_list p {font-size:14px; display: block;padding-left: 30px;color: #9d7f20 !important;}
#sub_contents .bene_list p::before {content: "";position: absolute;left: 20px;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check02.png) no-repeat;background-size: contain;}

#sub_contents .sub_cen_icon{width: 100%;text-align: center;}
#sub_contents .sub_cen_icon img{width: 70px;object-fit: cover;}

/* menu
----------------------------------- */
#sub_contents .menu__ul {width:100%;margin:0 auto 70px;}
#sub_contents .menu__ul .li {padding: 25px 10px;border-bottom: 1px solid #aaaaaa;}
#sub_contents .menu__ul .li .menu__text {width: 100%;margin-bottom: 0px;}
#sub_contents .menu__ul .li .menu__point {display:inline-block;background:#aaa;color:#fff;padding:2px 10px;margin-right:10px;font-size:13px;}
#sub_contents .menu__ul .li .menu__title {font-size: 15px;margin: 10px 0;position: relative;padding-left: 1rem;line-height: 1.6;letter-spacing: 0.075em;display:block;}
#sub_contents .menu__ul .li .menu__title::before {content: "";position: absolute;width: 6px;height: 6px;background: #9d7f20;border-radius: 50%;top: 9px;left: 0;}
#sub_contents .menu__ul .li .menu__p {font-size: 13px;letter-spacing: 0.075em;color:#1a1b18;}
#sub_contents .menu__ul .li .menu__price {width: 100%;text-align: right;font-size: 15px;}

#sub_contents .menu_ttl {margin-top:5px;padding: 0 0 0px 15px;font-size: 15px;font-weight:normal;text-align: left;border-left: 5px solid #9d7f20; line-height: 1.2em;position: relative;font-weight: normal;color: #9d7f20;background: #f9f9f1;scroll-margin-top: 80px;}
#sub_contents .menu_ttl.colwhite {background: #fff;}

/* access
-----------------------------*/
#sub_contents .con_img img{width: 100%;margin-bottom: 10px;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info .tr {display: block;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 100%;padding: 1em;border-bottom: none;text-align: left;align-items: center;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: bold;line-height: 2em;}
#sub_contents .tbl_info .td {width: 100%;text-align: left;padding: 1em;border-bottom: 1px solid #9d7f20;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}
#sub_contents .tbl_info .td a {border-bottom: solid 1px #9d7f20;}

/* guide
-----------------------------*/
#sub_contents .r_flow {width: 100%;margin-bottom: 100px;padding-left: 0px;position: relative;}
#sub_contents .r_flow .li { position: relative;padding: 20px 0px;}
#sub_contents .r_flow .li .icon {font-size: 16px;color: #fff;background: #9d7f20;padding: 5px 1em 5px;display: block;position: relative;top: 5px;margin-bottom: 10px;left: 0px;z-index: 100;border-radius:0;text-align:center;text-transform: capitalize;}
#sub_contents .r_flow .li .dl {padding-left: 0px;position: relative;}
#sub_contents .r_flow .li .dl .dt {font-size: 14px;margin-bottom: 20px;font-weight:bold;}
#sub_contents .r_flow .li p.ex {margin-top: 0px;font-size: 14px;padding: 1.5em;border: solid 1px #9d7f20;}

@media screen and (min-width: 414px) {

}

@media screen and (min-width: 767px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:200px; height:350px;position:relative;z-index:0;overflow: hidden;}
#sub_visual .img { height:300px; position: absolute; top: 0; width:100%;z-index:-1;text-align: center;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;position:relative;text-align: left;}
#sub_visual .h1_container{max-width:1140px;width:94%;margin:0 auto;padding-left:0;position:relative;text-align: center;}
#sub_visual .h1_container h1{font-size:60px;line-height:100%;text-align: center;bottom: -50px;}
#sub_visual .h1_container .ttl{font-size:28px; line-height: 100%;text-align: center;margin-top: -64px;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 15px; position: relative;z-index:0;}
#sub_contents .section{max-width: 1140px; margin: 70px auto 80px;position: relative;width:94%;}
#sub_contents .scroll_section { width: 100%;margin: 50px 0 50px;position: relative; }
#sub_contents .sub_ttl { scroll-margin-top: 80px;}
#sub_contents .sub_ttl h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .txt_cen{ text-align: center; font-size:20px; line-height: 200%;}
#sub_contents .txt_cen.white{ color: #fff;}
#sub_contents .txt_cen.strong{color: #a98465;}
#sub_contents .txt_st{ text-align: center; line-height: 200%;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg{padding: 30px 0;z-index:0;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:1140px;}
#sub_contents .bread_crumb{text-align:right;padding:10px 0 0 0;max-width:1140px;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:13px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 32%;position: relative;display: block;}
#sub_contents .anker__item.w50{width: 47%;position: relative;display: block;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;text-transform: capitalize;padding: 0.5em;}
#sub_contents .anker__item a:hover {background-color: #9d7f20;}

/* concept
----------------------------------- */
#sub_contents .whitebox {background-color: #fff;padding: 20px 20px;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 20px;position:relative;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 16px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #9d7f20;}
#sub_contents .comm_textBox .textarea h2.ttl {border-bottom: solid 1px #9d7f20;margin-bottom: 10px;font-weight: normal;font-size: 20px;padding-bottom:5px;scroll-margin-top:80px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;margin-bottom: 10px;font-size: 13px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 10px;font-size: 15px;font-weight: bold;margin-top: 15px;}

#sub_contents .check_area {width: 100%;padding: 20px 20px;}
#sub_contents .check_area .catch {font-size: 16px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 30px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}

#sub_contents .sub-marker {text-align: center;position: relative;display: block;}
#sub_contents .sub-marker p {background: linear-gradient(transparent 70%, #f9f9f1 70%);display: inline;text-align: center;font-size: 20px;}
#sub_contents .icon_boxes{width: 100%;position: relative;}
#sub_contents .icon_boxes .icon_box{padding: 60px 30px 30px; width: 49%;margin-bottom: 20px;position: relative;}
#sub_contents .icon_boxes .icon_box p.ttl{font-size: 18px;text-align: center;font-weight: bold;margin-bottom: 30px;}
#sub_contents .icon_boxes .icon_box .caption{position: absolute; left: 10px; top: 0px;padding: 5px 10px;}
#sub_contents .icon_boxes .icon_box .caption p{font-size: 28px;font-weight: bold;}
#sub_contents .icon_boxes .icon_box p.catch{font-size: 16px;text-align: left;}
#sub_contents .icon_boxes .icon_box .img {width: 100%;text-align: center;margin-bottom: 30px;}
#sub_contents .icon_boxes .icon_box .img img{width: 80px;height: 80px;object-fit: cover;margin: 0 auto;}

/* removal
----------------------------------- */
#sub_contents .bene_list {padding: 10px 30px;position: relative;}
#sub_contents .bene_list p {font-size:18px; display: inline-block;padding-left: 40px;color: #9d7f20 !important;}
#sub_contents .bene_list p.span {padding-left: 0px;}
#sub_contents .bene_list p::before {content: "";position: absolute;left: 30px;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check02.png) no-repeat;background-size: contain;}

#sub_contents .sub_cen_icon{width: 100%;text-align: center;}
#sub_contents .sub_cen_icon img{width: 70px;object-fit: cover;}

/* menu
-----------------------------*/
#sub_contents .menu_ttl {font-size: 20px;}

/* access
-----------------------------*/
#sub_contents .con_img img{width: 30%;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info .tr {display: flex;align-items: center;position: relative;align-items: stretch;border-bottom: solid 1px #9d7f20;}
#sub_contents .tbl_info .tr:first-child {border-top: solid 1px #9d7f20;}
#sub_contents .tbl_info .th {width: 20%;padding: 20px;border-bottom: none;text-align: center;vertical-align: middle;}
#sub_contents .tbl_info .td {width: 80%;text-align: left;padding: 20px;border-bottom: none;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;display: inline-block;}
#sub_contents .tbl_info .td p.info.block {display: block;}

/* guide
-----------------------------*/
#sub_contents .r_flow { width: 100%;padding-left: 120px;position: relative}
#sub_contents .r_flow::before {content: "";width: 15px;height: 100%;background: #9d7f20;margin-left: -8px;display: block;position: absolute;top: 0;left: 320px;}
#sub_contents .r_flow .li {position: relative;padding: 30px 0px;}
#sub_contents .r_flow .li .icon {font-size: 18px;color: #fff;background:#9d7f20;padding: 0px 65px 0px;display: block;position: absolute;top: 30px;margin-bottom: 0px;left: -110px;z-index: 100;border-radius:0;text-align:center;}
#sub_contents .r_flow .li .icon::after {width: 50%;content: "";border-style: solid;border-width: 5px 0 5px 10px;border-color: transparent transparent transparent #9d7f20;position: absolute;top: 50%;left: 100%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
#sub_contents .r_flow .li .dl {padding-left: 240px;position: relative;}
#sub_contents .r_flow .li .dl::before,
#sub_contents .r_flow .li .dl::after {content: "";display: block;position: absolute;top: 16px;}
#sub_contents .r_flow .li .dl::before {width: 7px;height: 7px;margin-top: -3px;background: #9d7f20;border-radius: 50%;left: 195px;}
#sub_contents .r_flow .li .dl::after {width: 30%;border-bottom: 1px solid #9d7f20;position: absolute;left: 0px;}
#sub_contents .r_flow .li .dl .dt {font-size: 15px;margin-bottom: 1vh;letter-spacing: -0.01em}
#sub_contents .r_flow .li p {margin-top: 0px;}

}
@media screen and (min-width: 1024px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:280px; height:400px;position:relative;z-index:0;overflow: hidden;}
#sub_visual .img { height:350px; position: absolute; top: 0; width:100%;z-index:-1;text-align: center;right: 0;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;position:relative;text-align: center;}
#sub_visual .h1_container{max-width:1140px;width:94%;margin:0 auto;padding-left:0;position:relative;text-align: center;bottom:15px;}
#sub_visual .h1_container h1{font-size:100px; line-height: 100%;bottom: -100px;}
#sub_visual .h1_container .ttl{font-size:32px;line-height:100%;background-color: none;padding: 0;text-align: center;  margin-top: -90px;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 16px; position: relative;z-index:0;}
#sub_contents .section{max-width: 1140px; margin: 70px auto 80px;position: relative;width:94%;}
#sub_contents .scroll_section { width: 100%;margin: 50px 0 50px;position: relative; }
#sub_contents .sub_ttl { scroll-margin-top: 120px;}
#sub_contents .sub_ttl h2{ text-align: center;font-size:40px; margin-bottom:10px; position: relative; line-height: 100%; padding-top: 20px;letter-spacing: 0.08em;font-weight: normal;}
#sub_contents .sub_ttl .span{font-size:18px; display: block;margin-bottom:0px;font-weight: normal;letter-spacing: 0.1em;text-align: center;}
#sub_contents .txt_cen{ text-align: center; font-size:20px; line-height: 200%;}
#sub_contents .txt_cen.white{ color: #fff;}
#sub_contents .txt_cen.strong{color: #a98465;}
#sub_contents .txt_st{ text-align: center; line-height: 200%;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .sub_bg{padding: 10px 0 40px;z-index:0;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:1140px;}
#sub_contents .bread_crumb{text-align:right;padding:10px 0 0 0;max-width:1140px;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:13px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 26%;position: relative;display: block;}
#sub_contents .anker__item.w50{width: 45%;position: relative;display: block;}
#sub_contents .anker__item a:hover{opacity:.8;}
#sub_contents .anker__item a {display: block;text-align: center;text-transform: capitalize;padding: 1em;}

/* concept
-----------------------------*/
#sub_contents .graybox {background-color: #f9f9f1;padding: 30px 40px;scroll-margin-top:120px;}
#sub_contents .whitebox {background-color: #fff;padding: 30px 40px;scroll-margin-top:120px;}
#sub_contents .comm_textBox {position: relative;scroll-margin-top:120px;}
#sub_contents .comm_textBox .img{width: 50%;margin-bottom: 0px;position:relative;}
#sub_contents .comm_textBox .img img{object-fit: cover;}
#sub_contents .comm_textBox .textarea {width: 45%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.number {font-size: 18px;margin-bottom: 5px;text-transform: capitalize;font-weight: normal;color: #9d7f20;}
#sub_contents .comm_textBox .textarea h2.ttl {border-bottom: solid 1px #9d7f20;margin-bottom: 20px;font-weight: normal;font-size: 22px;padding-bottom:10px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;margin-bottom: 10px;font-size: 16px;}
#sub_contents .comm_textBox .textarea p.staff {margin-bottom: 10px;font-size: 16px;font-weight: bold;margin-top: 15px;}
#sub_contents .check_area {width: 100%;padding: 30px 30px;}
#sub_contents .check_area .catch {font-size: 18px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 30px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 16px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents .sub-marker {text-align: center;position: relative;display: block;}
#sub_contents .sub-marker p {background: linear-gradient(transparent 70%, #9d7f2050 70%);display: inline;text-align: center;font-size: 22px;}
#sub_contents .icon_boxes{width: 100%;position: relative;}
#sub_contents .icon_boxes .icon_box{padding: 60px 30px 30px;width: 49%;margin-bottom: 30px;position: relative;}
#sub_contents .icon_boxes .icon_box p.ttl{font-size: 20px;text-align: center;font-weight: bold;margin-bottom: 30px;}
#sub_contents .icon_boxes .icon_box .caption{position: absolute; left: 10px; top: 0px;padding: 5px 10px; }
#sub_contents .icon_boxes .icon_box .caption p{font-size: 28px;font-weight: bold;}
#sub_contents .icon_boxes .icon_box p.catch{font-size: 16px;text-align: left;}
#sub_contents .icon_boxes .icon_box .img {width: 100%;text-align: center;margin-bottom: 30px;}
#sub_contents .icon_boxes .icon_box .img img{width: 80px;height: 80px;object-fit: cover;margin: 0 auto;}

/* removal
-----------------------------*/
#sub_contents .conc_bg{padding:25px 15px; position: relative;}
#sub_contents .conc_bg::before {position: absolute;bottom: -8px;right: -8px;width: 100%; height:100%;background:none;border: 1px solid #b38f8f; content: ''; z-index: 0;}
#sub_contents .conc_bg p{position: relative; z-index: 1; text-align:center; font-weight:normal; line-height: 200%;margin-top: 20px;font-size: 17px;}
#sub_contents .conc_bg .txt_cen{text-align:center; font-size:18px; line-height: 200%;}

/* removal
----------------------------------- */
#sub_contents .bene_list {padding: 10px 30px;position: relative;}
#sub_contents .bene_list p {font-size:18px; display: inline-block;padding-left: 40px;color: #9d7f20 !important;}
#sub_contents .bene_list p.span {padding-left: 0px;}
#sub_contents .bene_list p::before {content: "";position: absolute;left: 30px;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check02.png) no-repeat;background-size: contain;}
#sub_contents .sub_cen_icon{width: 100%;text-align: center;}
#sub_contents .sub_cen_icon img{width: 80px;object-fit: cover;}

/* menu
-----------------------------*/
#sub_contents .menu__ul {width:100%;margin:0 auto 100px;}
#sub_contents .menu__ul .li {padding: 25px 10px;}
#sub_contents .menu__ul .li .menu__text {width: 80%;margin-bottom: 0px;}
#sub_contents .menu__ul .li .menu__title {font-size: 18px;margin-bottom: 10px;position: relative;padding-left: 1.2rem;line-height: 1.6;letter-spacing: 0.075em;display:block;}
#sub_contents .menu__ul .li .menu__title::before {content: "";position: absolute;width: 6px;height: 6px;border-radius: 50%;top: 13px;left: 0;}
#sub_contents .menu__ul .li .menu__p {font-size: 14px;letter-spacing: 0.075em;}
#sub_contents .menu__ul .li .menu__price {width: 20%;text-align: right;font-size: 18px;}

/* menu
-----------------------------*/
#sub_contents .con_img img{width: 32%;}
#sub_contents .center_icon {width: 100%;text-align: center;position: relative;}
#sub_contents .center_icon img{width: 100px;text-align: center;margin: 0 auto;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info .tr {display: flex;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 20%;padding: 20px;vertical-align: middle;}
#sub_contents .tbl_info .td {width: 80%;text-align: left;padding: 20px;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}
#sub_contents .menu_ttl {font-size: 22px;scroll-margin-top: 100px;}

/* guide
-----------------------------*/
#sub_contents .r_flow {width: 100%;padding-left: 120px;position: relative;}
#sub_contents .r_flow::before {content: "";width: 15px;height: 100%;background: #fff;margin-left: -8px;display: block;position: absolute;top: 0;left: 320px;}
#sub_contents .r_flow .li {position: relative;padding: 30px 0px;}
#sub_contents .r_flow .li .icon {color: #fff;background:#9d7f20;padding: 0px 65px 0px;display: block;position: absolute;top: 20px;margin-bottom: 0px;left: -110px;z-index: 100;border-radius:0;text-align:center;}
#sub_contents .r_flow .li .icon::after {content: "";border-style: solid;border-width: 5px 0 5px 10px;border-color: transparent transparent transparent #9d7f20;position: absolute;top: 50%;left: 100%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
#sub_contents .r_flow .li .icon p{font-size: 18px;}
#sub_contents .r_flow .li .dl {padding-left: 240px;position: relative;}
#sub_contents .r_flow .li .dl::before,
#sub_contents .r_flow .li .dl::after {content: "";display: block;position: absolute;top: 16px;}
#sub_contents .r_flow .li .dl::before {width: 7px;height: 7px;margin-top: -3px;background: #9d7f20;border-radius: 50%;left: 195px;}
#sub_contents .r_flow .li .dl::after {width: 22%;border-bottom: 1px solid #9d7f20;position: absolute;left: 0px;}
#sub_contents .r_flow .li .dl .dt { font-size: 21px;margin-bottom: 1vh;}
#sub_contents .r_flow .li p {margin-top: 0px;}
}

@media screen and (min-width: 1025px) {
  

/* curriculum
----------------------------------- */
#sub_contents .r_flow {width: 100%;padding-left: 120px;position: relative;}
#sub_contents .r_flow::before { content: "";width: 15px; height: 100%;margin-left: -8px; display: block; position: absolute; top: 0; left: 320px;}
#sub_contents .r_flow .li {position: relative;padding: 30px 0px;}
#sub_contents .r_flow .li .icon {padding: 0px 65px 0px;display: flex;align-items: center; justify-content: center;position: absolute;top: 27px; margin-bottom: 0px; left: -110px; z-index: 100;border-radius:0;text-align:center;height: 40px;}
#sub_contents .r_flow .li .icon::after {content: "";border-style: solid;border-width: 5px 0 5px 10px;position: absolute;top: 50%;left: 100%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
#sub_contents .r_flow .li .dl {padding-left: 240px;position: relative;}
#sub_contents .r_flow .li .dl::before,
#sub_contents .r_flow .li .dl::after {content: "";display: block;position: absolute;top: 16px;}
#sub_contents .r_flow .li .dl::before {width: 7px;height: 7px;margin-top: -3px;border-radius: 50%;left: 195px;}
#sub_contents .r_flow .li .dl::after {width: 18%;position: absolute;left: 0px;}
#sub_contents .r_flow .li .dl .dt {font-size: 21px;margin-bottom: 1vh;}
}